<!DOCTYPE html>
<html>
    <head>
        <title>Welcome to Imperium!</title>

        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        {{template "content"}}
    </body>
</html>